/*======================================
	*      General Start   *
======================================*/
html {
	scroll-behavior: smooth;
}

.bg-blueGradient {
	background-image: -webkit-linear-gradient(20deg, #140E38 0%, #140E38 25%, #14387B 35%, #14387B 65%, #140E38 75%, #140E38 100%);
	background-image: -moz-linear-gradient(20deg, #140E38 0%, #140E38 25%, #14387B 35%, #14387B 65%, #140E38 75%, #140E38 100%);
	background-image: -o-linear-gradient(20deg, #140E38 0%, #140E38 25%, #14387B 35%, #14387B 65%, #140E38 75%, #140E38 100%);
	background-image: var(--primaryGradient);
}

.extra-width {
	max-width: 100%;
	padding-left: 120px;
	padding-right: 120px;
}

.section-sp5 {
	padding-top: 50px;
	padding-bottom: 50px;
}

h2.title-head span {
    font-weight: 600;
    color: var(--primary);
}

.heading-bx h1, .heading-bx h2, .heading-bx h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 35px;
}

.heading-bx h1.title-ext, .heading-bx h2.title-ext, .heading-bx h3.title-ext {
    font-weight: 600;
    font-size: 16px;
}

.title-bx {
	position: relative;
	margin-bottom: 50px;
}

.title-bx .sub-title {
	width: 100%;
	color: #fff;
	position: absolute;
	opacity: 0.1 !important;
	font-size: 80px;
	font-weight: 700;
	letter-spacing: 0;
	text-align: center;
	margin: 0 auto;
	display: block;
	left: 0;
	top: -11px;
	text-transform: uppercase;
}

.title-bx .title {
	color: #f1ecec;
	padding-top: 25px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.spl-text {
	color: var(--splText);
}

.spl-text a {
	color: var(--splTextLink);
}

.p-text {
	color: var(--primary);
}

.seo-tag {
	font-size: 17px !important;
	font-weight: 400 !important;
	line-height: 25px !important;
}

.RMM-Btn-11 {
	position: relative;
	z-index: 1;
	min-width: 160px;
	height: 48px;
	line-height: 48px;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	display: inline-block;
	padding: 0 20px;
	text-align: center;
	text-transform: uppercase;
	background-size: 200% auto;
	color: #fff;
	box-shadow: 0 3px 20px rgba(0, 0, 0, .1);
	border-radius: 100px;
	background-image: var(--buttonGradient);
	background-image: -moz-linear-gradient(to right, #21d397 0, #7450fe 50%, #21d397 100%);
	border: 1px solid #fff;
	transition: all .8s
}

.RMM-Btn-11:hover {
	background-position: 100%;
	color: #fff
}

.RMM-Table-4 table td:hover {
	background: -webkit-linear-gradient(45deg, #FF4137, #FDC800);
	background: -moz-linear-gradient(45deg, #FF4137, #FDC800);
	background: -o-linear-gradient(45deg, #FF4137, #FDC800);
	background: var(--sc-Gradient);
}

.RMM-Table-4 table td:before {
	content: "\f101";
	padding-right: 10px;
	font-family: fontawesome;
	opacity: 1;
	color: #fff;
}

@media only screen and (max-width:800px) {
	.extra-width {
		max-width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}

	.title-head {
		font-size: 25px;
	}
}

@media only screen and (max-width:768px) {
	.Order-1 {
		order: 1;
	}

	.Order-2 {
		order: 2;
	}

    .title-bx .sub-title {
        font-size: 58px;
        top: 0px;
    }
}

@media screen and (max-width:450px) {
    .title-bx .sub-title {
        font-size: unset;
        top: 0px;
    }
}
/*======================================
	*      General End   *
======================================*/



/*======================================
	*      Header Start   *
======================================*/
header .menu-bar {
	background: transparent;
	width: 100%;
	position: fixed;
	min-height: 85px;
}

.menu-logo {
	display: flex;
	float: left;
	vertical-align: middle;
	padding: 0;
	color: #EFBB20;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	width: auto !important;
	height: 80px;
	position: absolute;
	z-index: 9;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	top: 0px;
}
.menu-logo > a > title {
	text-transform: uppercase;
}
.menu-logo > a {
	display: flex !important;
	vertical-align: middle;
}
.menuicon span:nth-child(1) {
	top: 2px;
}
.menuicon span:nth-child(2) {
	top: 50%;
	transform: translateY(-50%);
}
.menuicon span:nth-child(3) {
	bottom: 2px;
}
h1.logo-name {
	font-size: 38px;
	vertical-align: middle;
	padding-top: 15px;
	color: #fff;
}
header .navbar-toggler span {
	background: #fff;
}
.menu-links .nav {
	float: right;
	background: transparent !important;
}
.menu-links .nav > li.active > a, .menu-links .nav > li > a {
	background-color: transparent;
	color: #fff !important;
}
.menu-links .nav > li.active > a:hover, .menu-links .nav > li > a:hover {
	background-color: var(--sc-primary);
	color: #fff !important;
}
.menu-links .nav > li > a {
	border-radius: 0px;
	color: #020d26;
	font-size: 15px !important;
	padding: 28px 10px 27px 10px;
	cursor: pointer;
	font-weight: 500;
	display: inline-block;
	position: relative;
}

header .nav .active {
	position: relative;
}

header .nav .active a span {
	font-weight: 700;
}

header .nav .active:after {
	position: absolute;
	content: "";
	height: 15px;
	left: 30px;
	bottom: 26px;
	width: 20px;
	border-bottom: 3px solid #fff;
	transition: all 1s;
}
header .nav .active:hover:after {
	position: absolute;
	content: "";
	height: 15px;
	left: 30px;
	bottom: 26px;
	width: 40px;
	border-bottom: 3px solid #fff;
}
header .nav .sub-menu .active a span {
	color: #fff;
	font-weight: 900;
}

header .nav .sub-menu .active:before {
	border-left: none;
	border-top: none;
	content: "";
	height: 15px;
	left: 20px;
	position: absolute;
	top: 23px;
	width: 15px;
}

header .nav .sub-menu .active:after {
	border-right: none;
	border-bottom: none;
	content: "";
	height: 15px;
	right: 0px;
	position: absolute;
	bottom: 26px;
	width: 15px;
}

header .menu-links .nav .sub-menu li a:hover {
	color: var(--primary) !important;
}

.menuHide {
	visibility: hidden;
	opacity: 0;
	transition: visibility 1s, opacity 0.5s linear;
}

.menuShow {
	visibility: visible;
	opacity: 1;
	transition: visibility 1s, opacity 0.5s linear;
}
.topbar-center, .topbar-left, .topbar-right {
	padding-left: 15px;
	padding-top: 2px;
	padding-right: 15px;
}
/* Header Responsive */
header .menuicon {
	width: 22px;
	height: 22px;
	position: relative;
	-webkit-transform: rotate( 0deg );
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate( 0deg );
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 99;
	right: 20px;
	top: 0;
}

@media only screen and (max-width:1350px) {
	.menu-links .nav > li > a {
		border-radius: 0px;
		color: #020d26;
		font-size: 15px !important;
		padding: 28px 3px 28px 3px;
		cursor: pointer;
		font-weight: 500;
		display: inline-block;
		position: relative;
		left: -8px;
	}
}

@media only screen and (max-width:1250px) {
	h1.logo-name {
		font-size: 40px;
		vertical-align: middle;
		color: #fff;
	}
	.menu-links .nav > li > a {		
		padding: 10px 3px 10px 3px;
	}
	header .nav .active:after {
		position: absolute;
		content: "";
		height: 15px;
		left: 15px;
		bottom: 10px;
		width: 20px;
		border-bottom: 3px solid #fff;
		transition: all 1s;
	}
	header .nav .active:hover:after {
		position: absolute;
		content: "";
		height: 15px;
		left: 15px;
		bottom: 10px;
		width: 40px;
		border-bottom: 3px solid #fff;
	}
}

@media only screen and (max-width: 1250px) {
	.topbar-right, .topbar-left {
		padding-left: 300px !important;
		padding-right: 0;
		width: 100%;
		text-align: center;
	}

	.menu-links .nav {
		float: none;		
		width: 100%;
		display: block;
		margin-bottom: auto;
	}

	.menu-links .nav > li > a
	{
		border-top: unset !important;
		width: 100%;
	}

	.menu-links .nav li
	{
		border-bottom: solid 1px #888;
	}

	#menuDropdown h1.logo-name {
		color: var(--primary);
	}

	h1.logo-name {
		font-size: 33px;
		vertical-align: middle;
		color: #fff;
	}

	header .nav .active:after {
		display: none;
	}

	.seo-tag {
		font-size: 15px !important;
		font-weight: 400 !important;
		line-height: 30px !important;
		text-align: justify;
	}
}

@media only screen and (max-width: 1200px) {
	.menu-logo h2 {
		font-size: 15px !important;
	}
}

@media only screen and (max-width: 1250px) {
	.rs-nav .menu-links.show {
		width: 60%;
	}
}

@media only screen and (max-width:500px) {
	header .menu-logo img {
		margin-left: 0px;
	}

	header .menu-links .nav {
		padding-left: 0;
		float: left;
		margin-right: 50px;
		text-align: start;
	}

	header .nav .active:before {
		border-left: none;
		border-top: none;
		content: "";
		height: 15px;
		left: 20px;
		position: absolute;
		top: 23px;
		width: 15px;
	}

	header .nav .active:after {
		border-right: none;
		border-bottom: none;
		content: "";
		height: 15px;
		right: 0px;
		position: absolute;
		bottom: 26px;
		width: 15px;
	}

	.menu-links .nav > li .sub-menu {
		list-style: none;
		padding: 0;
		z-index: 10;
		top: 100%;
		text-align: center;
		background-color: rgba(0, 0, 0, 0.1) !important;
	}

	.menu-links .nav .add-menu-left ul li {
		list-style: none;
		border-bottom: 1px dashed white;
	}

	h1.logo-name {
		font-size: 20px;
		vertical-align: middle;
		color: #fff;
	}
	.RMM-Banner-4.style-one .slide-item .banner-right .img-1 img {
		position: absolute;
		width: 100%;
		bottom: 25px !important;
		left: 0;
		z-index: 2;
	}
}

@media only screen and (max-width:375px) {
	
	h1.logo-name {
		font-size: 15px;
		vertical-align: middle;
		color: #fff;
	}
}

/*======================================
	*      Header End   *
======================================*/



/*======================================
	*      RMM-Banner-6 Start   *
======================================*/
.RMM-Banner-6 {
	position: relative;
	top: 0;
	overflow: hidden;
}

.RMM-Banner-6 .slide-item {
	position: relative;
	height: auto;
	padding: 75px 0px;
}

.RMM-Banner-6 .slide-item .banner-left {
	margin-top: 10%;
	z-index: 1;
}

.RMM-Banner-6 .slide-item .banner-left h6 {
	font-size: 15px;
	color: var(--primary);
	font-weight: 700;
}

.RMM-Banner-6 .slide-item .banner-left h1 {
    font-size: 28px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.RMM-Banner-6 .slide-item .banner-left p {
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

.RMM-Banner-6 .slide-item .banner-right {
	
}

.ripples:after, .ripples:before {
	content: '';
	top: 0;
	left: 0;
	opacity: 0;
	position: absolute
}

.left-bottom-ripples {
	position: absolute;
	bottom: -50%;
	left: -30%;
	width: 60%;
	height: 100%;
	margin-bottom: 0;
	margin-left: 0;
}

.top-right-ripples {
	position: absolute;
	top: -50%;
	right: -30%;
	width: 60%;
	height: 100%;
	margin-top: 0;
	margin-right: 0;
}

.intro-video-bg-ripples {
	margin-top: 21vh;
	margin-left: -6vh;
	width: 60%;
	height: 100%;
	position: absolute;
	left: 0
}

.ripples, .ripples:after, .ripples:before {
	width: 100%;
	height: 100%
}

.ripples {
	text-align: center
}

.ripples:before {
	background: -webkit-radial-gradient(center, ellipse, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	background: -moz-radial-gradient(center, ellipse, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	background: -o-radial-gradient(center, ellipse, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	background: radial-gradient(ellipse at center, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	border: .5px solid #fff;
	border-radius: 50%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-animation-name: k1;
	-moz-animation-name: k1;
	-o-animation-name: k1;
	animation-name: k1;
	-webkit-animation-duration: 6s;
	-moz-animation-duration: 6s;
	-o-animation-duration: 6s;
	animation-duration: 6s;
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-o-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear
}

.ripples:after {
	background: -webkit-radial-gradient(center, ellipse, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	background: -moz-radial-gradient(center, ellipse, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	background: -o-radial-gradient(center, ellipse, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	background: radial-gradient(ellipse at center, rgba(182, 225, 235, 0) 0, rgba(182, 225, 235, .05) 40%, rgba(182, 225, 235, .4) 100%);
	border: .5px solid #fff;
	border-radius: 50%;
	-webkit-animation-name: k1;
	-moz-animation-name: k1;
	-o-animation-name: k1;
	animation-name: k1;
	-webkit-animation-duration: 6s;
	-moz-animation-duration: 6s;
	-o-animation-duration: 6s;
	animation-duration: 6s;
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-o-animation-delay: 3s;
	animation-delay: 3s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear
}

@-webkit-keyframes k1 {
	0% {
		-webkit-transform: scale(.01);
		transform: scale(.01);
		opacity: 0
	}

	33% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		opacity: .8
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0
	}
}

@-moz-keyframes k1 {
	0% {
		-moz-transform: scale(.01);
		transform: scale(.01);
		opacity: 0
	}

	33% {
		-moz-transform: scale(.4);
		transform: scale(.4);
		opacity: .8
	}

	100% {
		-moz-transform: scale(1);
		transform: scale(1);
		opacity: 0
	}
}

@-o-keyframes k1 {
	0% {
		-o-transform: scale(.01);
		transform: scale(.01);
		opacity: 0
	}

	33% {
		-o-transform: scale(.4);
		transform: scale(.4);
		opacity: .8
	}

	100% {
		-o-transform: scale(1);
		transform: scale(1);
		opacity: 0
	}
}

@keyframes k1 {
	0% {
		-webkit-transform: scale(.01);
		-moz-transform: scale(.01);
		-o-transform: scale(.01);
		transform: scale(.01);
		opacity: 0
	}

	33% {
		-webkit-transform: scale(.4);
		-moz-transform: scale(.4);
		-o-transform: scale(.4);
		transform: scale(.4);
		opacity: .8
	}

	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		opacity: 0
	}
}

.upDown1 {
	-webkit-animation: updown1 2s ease 2;
	-moz-animation: updown1 2s ease 2;
	-o-animation: updown1 2s ease 2;
	animation: updown1 2s ease 2;
}

.upDown2 {
	-webkit-animation: updown2 3s ease 2;
	-moz-animation: updown2 3s ease 2;
	-o-animation: updown2 3s ease 2;
	animation: updown2 3s ease 2;
}

.upDown3 {
	-webkit-animation: updown3 4s ease infinite;
	-moz-animation: updown3 4s ease infinite;
	-o-animation: updown3 4s ease infinite;
	animation: updown3 4s ease infinite;
}

@-webkit-keyframes updown1 {
	0% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-moz-keyframes updown1 {
	0% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-moz-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-o-keyframes updown1 {
	0% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-o-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@keyframes updown1 {
	0% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(8px);
		-moz-transform: translateY(8px);
		-o-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-webkit-keyframes updown2 {
	0% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-moz-keyframes updown2 {
	0% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-moz-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-o-keyframes updown2 {
	0% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-o-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@keyframes updown2 {
	0% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(8px);
		-moz-transform: translateY(8px);
		-o-transform: translateY(8px);
		transform: translateY(8px);
	}

	100% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-webkit-keyframes updown3 {
	0% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(16px);
		transform: translateY(16px);
	}

	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-moz-keyframes updown3 {
	0% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-moz-transform: translateY(16px);
		transform: translateY(16px);
	}

	100% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-o-keyframes updown3 {
	0% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-o-transform: translateY(16px);
		transform: translateY(16px);
	}

	100% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@keyframes updown3 {
	0% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(16px);
		-moz-transform: translateY(16px);
		-o-transform: translateY(16px);
		transform: translateY(16px);
	}

	100% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@keyframes horizontal-move {
	0% {
		transform: rotateZ(5deg);
	}

	50% {
		transform: rotateZ(-5deg);
	}

	100% {
		transform: rotateZ(5deg);
	}
}

/* Banner Responsive */

@media only screen and (max-width:576px) {
	.top-right-ripples {
		top: -35%;
		right: -30%;
		width: 60%;
		height: 60%;
	}

	.left-bottom-ripples {
		bottom: -35%;
		left: -30%;
		width: 60%;
		height: 60%;
	}
}

@media only screen and (max-width:991px) {
	.RMM-Banner-6 .slide-item .banner-left h6 {
		font-size: 12px;
		color: white;
		text-transform: none;
		font-weight: 700;
	}

	.RMM-Banner-6 .slide-item .banner-left h1 {
		font-size: 20px;
		color: white;
		text-transform: uppercase;
		font-weight: 700;
	}

	.RMM-Banner-6 .slide-item .banner-left h4 {
		font-size: 18px;
		color: white;
		line-height: 20px;
		font-weight: 400;
	}

	.RMM-Banner-6 .slide-item .banner-left p {
		color: white;
		font-size: 12px;
		line-height: 18px;
	}

	.RMM-Banner-6 .slide-item .banner-left img {
		display: none;
	}
}
/*======================================
	*      RMM-Banner-6 End   *
======================================*/



/*======================================
	*      About Us Start   *
======================================*/
.about-main {
	position: relative;
}

.about-sub1 {
	position: absolute;
	top: 28%;
	left: 5%;
}

.about-sub2 {
	position: absolute;
	top: 12%;
	left: 21%;
}

.about-sub3 {
	position: absolute;
	top: 3%;
	left: 40%;
}

.about-sub4 {
	position: absolute;
	top: 11%;
	left: 62%;
}

.about-sub5 {
	position: absolute;
	top: 28%;
	left: 77%;
}
/*======================================
	*      About Us End   *
======================================*/
/*======================================
	*      Features Start   *
======================================*/
.features-section {
	position: relative;
}

.features-section:before {
	position: absolute;
	content: '';
	height: 729px;
	width: 236px;
	background: url(../images/Background/semi-circle.png) no-repeat center right;
	opacity: 1;
	top: 0;
	left: 0;
}

.features-section .features {
	margin-bottom: 50px;
}

.features-section .feature-icon {
	padding: 7px;
	border-radius: 50%;
	background: -webkit-linear-gradient(45deg, #29BEFF, #1C76FE);
	background: -moz-linear-gradient(45deg, #29BEFF, #1C76FE);
	background: -o-linear-gradient(45deg, #29BEFF, #1C76FE);
	background: var(--blueGradient);
	-webkit-box-shadow: 0 0 12px 0 #29beff;
	box-shadow: 0 0 12px 0 #29beff;
	position: relative;
	z-index: 1;
	width: 150px;
	height: 150px;
	text-align: center;
	line-height: 130px;
	margin-right: 15px;
}

.features-section .feature-icon:before {
	content: '';
	position: absolute;
	height: 200px;
	top: -28px;
	left: 50%;
	z-index: -1;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right: 3px solid #29BEFF;
	border-image-source: linear-gradient(to top, #29BEFF, #1C76FE);
	border-image-slice: 0.5;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: -o-transform;
	-moz-transition-property: transform, -moz-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.features-section .features:hover .feature-icon {
	-webkit-box-shadow: 0 0 12px 0 #FF4137;
	box-shadow: 0 0 12px 0 #FF4137;
	background: -webkit-linear-gradient(45deg, #FF4137, #FDC800);
	background: -moz-linear-gradient(45deg, #FF4137, #FDC800);
	background: -o-linear-gradient(45deg, #FF4137, #FDC800);
	background: var(--sc-Gradient);
}

.features-section .features:hover .feature-icon:before {
	border-image-source: linear-gradient(to top, #FF4137, #FDC800);
	-webkit-transform: rotate(55deg);
	-moz-transform: rotate(55deg);
	-ms-transform: rotate(55deg);
	-o-transform: rotate(55deg);
	transform: rotate(55deg);
}

.features-section .features1 {
	background: #142b67;
	border-radius: 10px;
	margin-bottom: 10px;
}

.features-section .feature-icon1 {
	padding: 7px;
	position: relative;
	z-index: 1;
	width: 125px;
	height: 125px;
	text-align: center;
	line-height: 125px;
	margin-right: 0;
}

.features-section .feature-icon1 i.one {
	font-size: 35px;
	background: linear-gradient(120deg,#fbd689,#f59583);
	padding: 20px 22px;
	border-radius: 50%;
}

.features-section .feature-icon1 i.two {
	font-size: 35px;
	background: linear-gradient(120deg,#f7559c,#fe707e);
	padding: 20px;
	border-radius: 50%;
}

.features-section .feature-icon1 i.three {
    font-size: 35px;
    background: linear-gradient(120deg,#3dbcb2,#41dd9a);
    padding: 18px 28px;
    border-radius: 50%;
}

.features-section .features a {
	color: var(--text);
	font-style: italic;
}

.features-section .feature-icon img {
	border: 5px solid #FFFFFF;
	border-radius: 50% !important;
}

.features-section .screenshot.right-img {
	position: relative;
	-webkit-transform: perspective(320px) rotateY(-5deg);
	transform: perspective(320px) rotateY(-5deg);
	width: 100%;
    right: 18px;
}

.features-section .screenshot.left-img {
	position: relative;
	-webkit-transform: perspective(320px) rotateY(5deg);
	transform: perspective(320px) rotateY(5deg);
	width: 100%;
}

.features-section .screenshot .address-bar {
	position: absolute;
	display: flex;
	width: 97%;
	height: 10px;
	margin-bottom: 10px;
    right: 0;
}

.features-section .screenshot .address-bar .address-button {
	display: block;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	margin-left: 10px;
	margin-top: 10px;
}

.features-section .screenshot .address-bar .address-button:nth-child(1) {
	background-color: #d60066;
}

.features-section .screenshot .address-bar .address-button:nth-child(2) {
	background-color: #f8e71b;
}

.features-section .screenshot .address-bar .address-button:nth-child(3) {
	background-color: #8ed714;
}

.features-section .screenshot .address-bar .address-input {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	height: 10px;
	max-width: 70%;
	margin-left: 10px;
	margin-top: 10px;
	background-color: #f0f3f5;
}

.features-section .screenshot img {
	border-top: 30px solid #fff;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	border-bottom: 10px solid #fff;
	width: 100%;
	border-radius: 5px;
}

@media only screen and (max-width: 991px) {
	.menu-logo img {
		/*width: auto !important;*/
	}

	.menu-logo h2 {
		font-size: 16px !important;
	}

	.rs-nav .menu-links.show {
		width: 80%;
	}

	.rs-nav .menu-links .menu-logo img {
		width: 91px;
	}

    .features-section .screenshot.right-img {
        right: 23px;
    }
}

@media only screen and (max-width: 420px) {
	.menu-logo h2 {
		font-size: 12px !important;
	}

	.menu-logo .tagLine {
		font-size: 13px;
		top: 0;
	}
}

@media only screen and (max-width: 400px) {
	.menu-logo h2 {
		font-size: 10px !important;
	}

	.menu-logo .tagLine {
		font-size: 10px;
		top: 0;
	}
}

@media only screen and (max-width: 350px) {
	.menu-logo h2 {
		font-size: 8px !important;
	}

	.menu-logo .tagLine {
		font-size: 9px;
		top: 0;
	}
}

@media only screen and (max-width:400px) {
	.features-section .screenshot .address-bar .address-input {
		max-width: 50%;
	}
}
/*======================================
	*      Features End   *
======================================*/



/*======================================
	*      Demo Start   *
======================================*/
.demo-section {
	position: relative;
}

.demo-section:before {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	background: url(../images/Background/Demo-Bg.png);
	opacity: 1;
	background-size: cover;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	background-position: center;
}

.demo-section .contact-icon1 {
	padding: 7px;
	position: relative;
	z-index: 1;
	width: 75px;
	height: 75px;
	text-align: center;
	line-height: 75px;
	margin-right: 0;
}

.demo-section .contact-icon1 i.one {
	font-size: 25px;
	background: linear-gradient(120deg,#846ff4,#f17674);
	padding: 15px 17px;
	border-radius: 50%;
}

.demo-section .contact-icon1 i.two {
	font-size: 25px;
	background: linear-gradient(120deg,#538be7,#21dadc);
	padding: 15px;
	border-radius: 50%;
}

.demo-section .contact-name a {
	color:#fff;
	font-size: 20px;
	font-style: italic;
}

.contact-map iframe {
	width: 100%;
	height: 400px;
	border: 1px solid #DDD;
}

#contact-page-map {
	height: 400px;
}

#contact_form_3 #success, #success, #contact_form_3 #error, #error, .LoaderImage, #LoaderImage {
	display: none;
}

.contact-box {
	background-color: white;
	padding: 15px 20px;
	box-shadow: 0px 0px 50px -35px rgb(0 0 0 / 40%) !important;
	border: 1px solid gainsboro;
	margin-top: 30px;
}

.contact-inner {
	padding: 10px 20px;
}

/*======================================
	*      Demo End   *
======================================*/



/*======================================
	*      Footer Start   *
======================================*/
footer {
	background-image: url(../images/Background/Footer-Bg.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
}

footer .footer-top {
	background: none;
}

.footer-style2 .footer-bottom {
	background: none;
	padding: 2px 0;
}

.footer-style2 .footer-bottom p {
	color: #fff;
}

footer .footer-title {
	position: relative
}

.subscribe-form .btn {
	padding: 0 15px !important;
	border-radius: 0 !important;
	margin-left: 10px;
}

footer .input-group-append {
	margin-left: -10px;
}

footer .footer-list ul {
	margin-left: 20px !important;
	padding: 0;
	list-style: none;
	margin-top: -8px;
	margin-bottom: -8px;
	margin-left: 0 !important;
}

footer .footer-list ul li a {
	color: #fff;
}

footer .footer-list ul li i {
	width: 8%;
}

footer .footer-list ul li span {
	width: 20%;
	color: gold
}

footer .widget.footer-list li a:hover {
	color: var(--button);
}
.subscribe-form .btn {
	background-color: var(--primary);
}

/* Socail Media Icon */
.RMM-Social-Media-2 {
	padding: 0;
}

.RMM-Social-Media-2 ul li {
	list-style: none;
	display: inline-block;
	margin: 0;
	position: relative;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 3px solid #fff;
	overflow: hidden;
	text-align: center;
	box-shadow: white 0px 30px 60px 12px inset, white 0px 18px 36px 18px inset;
}

.RMM-Social-Media-2 ul li a {
	position: relative;
	text-decoration: none;
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
}

.RMM-Social-Media-2 ul li a::before, .RMM-Social-Media-2 ul li a::after {
	font-family: 'fontAwesome';
	position: absolute;
	top: 0;
	width: 50px;
	height: 50px;
	font-size: 20px;
	border-radius: 50%;
	transition: .5s;
}

.RMM-Social-Media-2 ul li a::before {
	color: var(--primary);
	background: #fff;
	left: -3px;
	top: -7px;
}

.RMM-Social-Media-2 ul li a::after {
	color: #fff;
	background: #333;
	left: -100%;
	top: -7px;
}

.RMM-Social-Media-2 ul li:hover a::before {
	left: 100%
}

.RMM-Social-Media-2 ul li:hover a::after {
	left: -3px;
}

.RMM-Social-Media-2 ul li:nth-of-type(1) a::before, .RMM-Social-Media-2 ul li:nth-of-type(1) a::after {
	content: "\f09a";
}

.RMM-Social-Media-2 ul li:nth-of-type(2) a::before, .RMM-Social-Media-2 ul li:nth-of-type(2) a::after {
	content: "\f099";
}

.RMM-Social-Media-2 ul li:nth-of-type(3) a::before, .RMM-Social-Media-2 ul li:nth-of-type(3) a::after {
	content: "\f0e1";
}

.RMM-Social-Media-2 ul li:nth-of-type(4) a::before, .RMM-Social-Media-2 ul li:nth-of-type(4) a::after {
	content: "\f167";
}

.RMM-Link a {
	color: gold;
}

.RMM-Link a:hover {
	color: gold;
}
/* Top to Bottom */
.progress-wrap {
	position: fixed;
	right: -100px;
	bottom: 20px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset 0 0 0 2px #fff3f2;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	background-color: #fff;
}

.progress-wrap i {
	position: fixed;
	right: -100px;
	bottom: 50px;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size: 15px;
	color: var(--primary);
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

.progress-wrap svg path {
	fill: none;
}

.progress-wrap svg.progress-circle path {
	stroke: var(--primary);
	stroke-width: 5;
	box-sizing: border-box;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.progress-wrap.active-progress {
	opacity: 1;
	right: 10px;
	visibility: visible;
	transform: translateY(0);
}

@media (max-width: 767.99px) {
	.progress-wrap.active-progress {
		right: 5px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767.99px) {
	.progress-wrap.active-progress {
		right: 5px;
	}
}
/*======================================
	*      Footer End   *
======================================*/



/*======================================
	*      Success Story Start   *
======================================*/
.bg-success-story img {
    width: 100%;
}

.testimonial-content {
	background: #24243557;
	border: 1px solid #ffffff14;
	padding: 30px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
/*======================================
	*      Success Story End   *
======================================*/

/*======================================
	*      Enquiry Popup Start   *
======================================*/
.enquiry {
	transform: rotate(-90deg) translate(-20%,0%);
	transform-origin: right;
	z-index: 999999;
	position: fixed;
	top: 220px;
	right: 35px;
	font-size: 12px;
}

.enquiry .apoint-btn-box {
	transform: none !important;
	padding: 10px 10px;
	cursor: pointer;
	background: var(--blue) !important;
	display: block;
	visibility: visible !important;
}

.enquiry .apoint-btn-box:before,
.enquiry .apoint-btn-box:after {
	background: var(--blue) !important;
}

.enquiry .apoint-btn-box.onFooter {
	background: #fff !important;
	color: #000 !important;
	font-weight: 800;
	border-top: solid 3px #000;
}

.enquiry .apoint-btn-box.onFooter:before,
.enquiry .apoint-btn-box.onFooter:after {
	background: #fff !important;
	top: -3px;
	border: solid 3px #000;
}

#rotate {
	vertical-align: top;
	margin-top: 23px;
	width: 80px;
	height: 30px;
}

.enquiry a {
	cursor: pointer;
	min-height: 30px;
	position: relative;
	border: 1px solid #cb4154;
	border-radius: 8px;
	padding: 4px 8px;
	margin-left: 20px;
	font-variant: small-caps;
	color: #fff !important;
	text-shadow: 0 0 0;
	outline: 0;
	letter-spacing: 2px;
	text-shadow: 0 1px 4px #111;
	box-shadow: 0 1px 4px rgba(0,0,0,.2), inset 0 1px 0 rgba(255,255,255,.2), inset 0 -1px 1px rgba(255,255,255,.1);
	background: #021f36;
}

.enquiry a:hover {
	box-shadow: 0px 0px 4px #fff;
	color: #fff !important;
}


.ShowcaseModal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 99999;
	height: 100%;
	overflow: auto;
	display: none;
}

.ShowcaseModal .logo {
	text-align: center;
}

.EnquiryBtn {
	background: #ffa800;
	color: #021f36;
	padding: 5px 10px 5px 10px;
	border: solid 1px #fff;
	font-weight: 700;
}

#EnquiryForm input[type="text"], #EnquiryForm input[type="email"], #EnquiryForm input[type="tel"], #EnquiryForm select, #EnquiryForm textarea {
	background-color: #fff;
	border: 1px solid #333;
	width: 100%;
	border-radius: 5px;
	display: block !important;
	padding: 5px;
}

#EnquiryForm .bootstrap-select {
	display: none;
}

#EnquiryForm #LoaderImage {
	float: right;
	padding-left: 10px;
	padding-top: 0 !important;
}

#EnquiryForm h2 {
	font-size: 35px;
}

.Formoutliner {
	background: #fff;
	/*border: solid 5px #fff;*/
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
	border-radius: 5px;
	/*border: 4px solid var(--primary);*/
	position: relative;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100'%3E%3Cg stroke='%23CCC' stroke-width='0' %3E%3Crect fill='%23F5F5F5' x='-60' y='-60' width='110' height='240'/%3E%3C/g%3E%3C/svg%3E");
}

.Formoutliner::before {
	position: absolute;
	content: "";
	opacity: 0.9;
	/*background-color: #ffffff;*/
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
}

.RMM-Social-Media-3 {
	padding: 0;
}

.RMM-Social-Media-3 ul {
	padding: 0;
}

.RMM-Social-Media-3 ul li {
	list-style: none;
	display: inline-block;
	margin: 0;
	position: relative;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 3px solid #fff;
	overflow: hidden;
	text-align: center;
	box-shadow: white 0px 30px 60px 12px inset, white 0px 18px 36px 18px inset;
}

.RMM-Social-Media-3 ul li a {
	position: relative;
	text-decoration: none;
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 45px;
	border-radius: 50%;
}

.RMM-Social-Media-3 ul li a::before, .RMM-Social-Media-3 ul li a::after {
	font-family: 'fontAwesome';
	position: absolute;
	top: 0;
	width: 50px;
	height: 50px;
	font-size: 20px;
	border-radius: 50%;
	transition: .5s;
}

.RMM-Social-Media-3 ul li a::before {
	color: var(--primary);
	background: #fff;
	left: -3px;
	top: 0;
}

.RMM-Social-Media-3 ul li a::after {
	color: #fff;
	background: #333;
	left: -100%;
	top: 0;
}

.RMM-Social-Media-3 ul li:hover a::before {
	left: 100%
}

.RMM-Social-Media-3 ul li:hover a::after {
	left: -3px;
}

.RMM-Social-Media-3 ul li:nth-of-type(1) a::before, .RMM-Social-Media-3 ul li:nth-of-type(1) a::after {
	content: "\f09a";
}

.RMM-Social-Media-3 ul li:nth-of-type(2) a::before, .RMM-Social-Media-3 ul li:nth-of-type(2) a::after {
	content: "\f099";
}

.RMM-Social-Media-3 ul li:nth-of-type(3) a::before, .RMM-Social-Media-3 ul li:nth-of-type(3) a::after {
	content: "\f0e1";
}

.RMM-Social-Media-3 ul li:nth-of-type(4) a::before, .RMM-Social-Media-3 ul li:nth-of-type(4) a::after {
	content: "\f167";
}

#EnquiryForm {
	padding: 14px 20px;
}

.Formoutliner .main-heading {
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	margin: 0 0 0px;
	padding: 0 0 40px;
	position: relative;
	z-index: 1;
	color: #fff !important;
}

.Formoutliner .main-heading::before {
	position: absolute;
	content: "";
	z-index: 0;
	bottom: 25px;
	right: auto;
	left: 4px;
	transform: none;
	width: 70px;
	height: 4px;
	background: #1bbde8 !important;
}

.Formoutliner input {
	margin-bottom: 15px;
	height: 35px;
	font-size: 14px;
}

.Formoutliner textarea {
	margin-bottom: 15px;
	min-height: 80px;
	font-size: 14px;
	padding: 5px 15px;
}

.Formoutliner select {
	margin-bottom: 15px;
	height: 35px;
	font-size: 14px;
	text-align: left;
	width: 100%;
	background: transparent;
	padding: 5px 15px;
	border-radius: 5px;
	-webkit-appearance: none;
	appearance: none;
}

.Formoutliner .text-center {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.cont-info {
	padding: 10px 35px;
	background: var(--primary);
	border-radius: 50px 0 0 0;
	min-height: 278px;
}

.cont-info h4 {
	font-size: 22px;
	margin-top: 14px;
	margin-bottom: 14px;
	color: #fff;
}

.enquiry-info li a:hover, .enquiry-info li a, .enquiry-info li i {
	color: #f5f5f5;
}

.enquiry-info li {
	margin-bottom: 10px;
}

.color-1 {
	color: var(--primary);
	font-weight: 600 !important;
}

.color-2 {
	color: var(--button);
	font-weight: 600 !important;
}

@media only screen and (max-width: 991px) {
	#EnquiryContactSection {
		display: none;
	}
}

@media only screen and (max-width: 500px) {
	.menu-logo h2 {
		font-size: 13px !important;
	}

	.menu-logo .tagLine {
		font-size: 13px;
		top: 0;
	}
}
/*======================================
	*      Enquiry Popup End   *
======================================*/



/*======================================
	*     Whatsapp & Support Start   *
======================================*/
.WPButton {
	position: fixed;
	right: 0;
	top: 450px;
	background: #17980E;
	color: #fff;
	font-size: 30px;
	border-radius: 5px 0 0 5px;
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	margin-top: 2px;
	line-height: 50px;
	z-index: 9;
}

.WPButton i {
	top: -3px;
	position: relative;
	color: #fff;
}

.icon-bar {
	position: fixed;
	top: 530px;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid #eee;
	border-right-color: rgb(238, 238, 238);
	border-right-style: solid;
	border-right-width: 1px;
	border-right: 0;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: -3px 0 10px -2px rgba(0, 0, 0, 0.1);
	box-shadow: -3px 0 10px -2px rgba(0, 0, 0, 0.1);
	z-index: 99;
}

.icon-bar a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 50px;
	color: #222;
	text-align: center;
	transition: all 0.3s ease;
	font-size: 25px;
	cursor: pointer;
	background: #fff;
}

.icon-bar a i {
	font-size: 25px;
	color: #000;
}

.icon-bar a:hover i {
	color: #ff7000;
}

.enroll i {
	color: #fff !important;
}

.enroll img {
	width: 27px;
	margin-top: 6px;
	float: left;
	margin-left: 10px;
}

.enroll #enroll {
	/*display: none;*/
	font-weight: 700;
	color: #fff;
	position: relative;
	top: -5px;
	position: absolute;
	width: 210px;
	font-size: 0;
}

.enroll, .enroll a {
	text-decoration: none !important;
	font-size: 13px !important;
	background: var(--primary) !important;
	border-radius: 5px 0 0 5px;
}

.enroll:hover {
	width: 180px !important;
	font-size: 15px !important;
	color: #fff;
}

.enroll:hover #enroll {
	display: block;
	font-size: 16px !important;
}

@media only screen and (max-width:600px) {
	.icon-bar {
		top: 430px;
	}

	.WPButton {
		top: 350px;
	}

	.enquiry {
		top: 120px;
	}
}

/*======================================
	*    Whatsapp & Support End   *
======================================*/